﻿a{
	color: #280028
}
.border0{border:0px}
.border1c{
	border: 1px solid #BDA5C0;
	text-align: center;
}
.flarge{font-size:larger}
.fsmall{font-size:smaller}
.ml10{margin-left:10px}
.ml120{margin-left:120px}
body.c18{
	background: rgb(255,255,255) url(qbk2.gif);
	color: #371C37;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
}
div.c{text-align:center}
table.w55{width:55%}
table.w65{width:65%}
table.w75{height:100%;width:75%}
td.w10{width:10%}
td.w50{width:50%}
td.w70{width:70%}
:link{color:#9D007A}
.w120c {margin-left: 120px; text-align: center;}
.c {text-align: center;}
